[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Image Filter
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_linearblend
X-Kdetv-Plugin-Library=linearblend
X-Kdetv-Plugin-Factory=linearblend
X-Kdetv-Plugin-Version=1
Name=Linear Blend Deinterlacing
Name[da]=Lineær blandings deinterlace
Name[el]=Απόπλεξη γραμμικής ανάμειξης
Name[es]=Desentrelazamiento de mezcla lineal
Name[et]=Lineaarblendinguga kihilisuse eemaldamine
Name[fr]=Désentrelacement mélangé linéaire
Name[gl]=Desentrelazamento en Mistura Linear
Name[it]=Deinterlacciamento a miscelamento lineare
Name[ka]= ხაზური ადღვებვის დეინტერლასაცია
Name[nb]=Avinterlacing med lineær overgang
Name[nl]=Linear Blend de-interlacing
Name[pt]=Desentrelaçamento em Mistura Linear
Name[pt_BR]=Desentrelaçamento de Mistura Linear
Name[sr]=Расплитање линеарним стапањем
Name[sr@Latn]=Rasplitanje linearnim stapanjem
Name[sv]=Borttagning av inflätning med linjär blandning
Name[ta]=நேர்க்கோட்டிலான கலப்பு தொடர்ப் பிணைப்பில்லாதது
Name[xx]=xxLinear Blend Deinterlacingxx
Comment=Low CPU usage, modest quality
Comment[bg]=Режим на гледане на ТВ - ниско натоварване на процесора, скромно качество
Comment[cs]=Nízké zatížení CPU, přijatelná kvalita
Comment[da]=Lav CPU-forbrug, beskeden kvalitet
Comment[el]=Χαμηλή χρήση CPU, μέτρια ποιότητα
Comment[es]=Bajo consumo de CPU, calidad modesta
Comment[et]=Vähene protsessori kasutus, mõõdukas kvaliteet
Comment[fr]=Peu d'utilisation du processeur, qualité modeste
Comment[gl]=Baixa utilizazón de CPU, calidade modesta
Comment[he]=שימוש נמוך במעבד, איכות צנועה.
Comment[it]=Basso uso di CPU, qualità modesta
Comment[ka]=CPU-ს დაბალი გამოყენება, საშუალო ხარისხი
Comment[nb]=Lite CPU-bruk, beskjeden kvalitet
Comment[nl]=Laag CPU-gebruik, gemiddelde kwaliteit
Comment[pt]=Baixa utilização de CPU, qualidade modesta
Comment[pt_BR]=Baixo uso de CPU, qualidade modesta
Comment[sr]=Ниско заузеће процесора, скроман квалитет
Comment[sr@Latn]=Nisko zauzeće procesora, skroman kvalitet
Comment[sv]=Låg processoranvändning, blygsam kvalitet
Comment[ta]=கீழ் CPU பயண்பாடு
Comment[tr]=Düşük CPU kullanımı, düşük kalite
Comment[xx]=xxLow CPU usage, modest qualityxx
X-Kdetv-Plugin-Author=Dirk Ziegelmeier
X-Kdetv-Configurable=false
X-Kdetv-Default-Enabled=false
